/*  Designed by chshnren1
    E-mail:chshnren@163.com  */

body {
	margin:0px;
	font-size:12px;
}
td,th {
	font-size:12px;
}
h2 { font-size:12px;display:inline;font-weight:normal; }
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF6600; TEXT-DECORATION: none
}
A:active {
	COLOR: #FF6600; TEXT-DECORATION: none
}

/* Common */
.white {
	color:#FFFFFF;
}
.gray {
	color:#999999;
}
.red {
	color:#FF0000;
}
.rebg11 { background-color:#ECECEC; line-height:160%; }
.red11 { color:#666666; background-color:#F7F7F7; }
.del_s {
	font-family: "ËÎÌå";
	vertical-align: middle;
	text-decoration:line-through;
}
.paddr { padding-right:6px; }
.paddr1 { padding-right:12px; }
.paddt { padding-top:7px; }
.navim1 { font-size:14px; color:#FFFFFF }
.topbg11 { background:url(../images/2011/topbg1.jpg) }
.telcl { color:#B30000; font-size:24px;font-family: "Arial","ËÎÌå"; }
.bgray {
	color:#787878;
}
.bblank { font-weight:bold; color:#FFFFFF; font-size:14px; }
.f14 { font-size:14px; }
.f14bold { font-size:14px; font-weight:bold; }
.f14bcolor { color:#FFFFFF; font-weight:bold; font-size:14px; }
.bggray { background-color:#666666; }
.line_bb { background-image:url(../images/2011/line1.jpg) }
.input11 { border:1px solid #D2D2D2; height:26px; font-size:14px; line-height:27px; }
.bred {
	font-weight:bold;
	color:#CC0000;
}
.bor2011 {
	border:1px solid #E7E7E7;
}
.top_padd {
	padding-top: 7px;
	padding-bottom: 7px;
}
.top_padd1 {
	padding-top: 3px;
	padding-bottom: 3px;
}
.border1 {
	padding:15px;
	border:1px solid #333333;
}
.border2 {
	padding:5px;
	border:1px solid #333333;
}
.line1 {
	line-height:180%;
	padding-left:18px;
}
.line1a {
	line-height:180%;
	padding-left:18px;
}
.line2 {
	line-height:160%;
	font-size:14px;
}
.line3 {
	line-height:130%;
}
.line3 a:link {
	color:#0044DD;
}
.line3 a:visited {
	color:#0044DD;
}
.line3 a:hover {
	color:#0044DD;
	text-decoration:underline;
}
.line3 a:active {
	color:#0044DD;
}
.bold_12 {
	font-weight:bold;
	color:#FFFFFF;
	padding-left:37px;
	padding-top: 5px;
}
.bold_14 {
	font-weight:bold;
	line-height:140%;
	font-size:14px;
}
.bold_141 {
	font-weight:bold;
	font-size:14px;
	padding-left:3px;
}
.bold_142 {
	font-weight:bold;
	font-size:14px;
	padding-left:1px;
}
.bold_22 {
	font-size:22px;
	font-weight:bold;
	line-height:160%;
}
.font_l_14 {
	font-size:14px;
	line-height:160%;
}
.font141 {
	font-weight:bold;
	color:#1C7100;
	font-size:14px;
	padding-top:3px;
}
.padd1 {
	padding-left:8px;
	color:#249100;
}
.title_bold {
	font-size:22px;
	font-weight:bold;
	line-height:200%;
}
.content_1 
{
	font-size:14px;
	line-height:160%;
}
.left_borderp {
	border:1px solid #C8C6C6;
}
.lborderp 
{
	width:209px;
	border-left:1px solid #C8C6C6;
	border-right:1px solid #C8C6C6;
	border-bottom:1px solid #C8C6C6;
}


/*  background-color */
.bg_blank {
	background-color:#000000;
}
.bg_white {
	background-color:#FFFFFF;
}
.bg_orange {
	line-height:160%;
}
.bg_orange1 {
	background-color:#339900;
}
.bg_gray {
	background-color:#BBBBBB;
}
.bg_shop1 {
	background-color:#575757;
	font-size:14px;
	font-weight:bold;
	padding-left:10px;
	color:#FFFFFF;
}
.border_shop1 {
	border-left:1px solid #eeeeee;
	border-right:1px solid #eeeeee;
	border-bottom:1px solid #eeeeee;
	line-height:160%;
	padding-left:10px;
	padding-right:5px;
	padding-top:3px;
	padding-bottom:8px;
}
.border_c_2 {
	border-left:1px solid #59CA45;
	border-right:1px solid #59CA45;
	border-bottom:1px solid #59CA45;
	background-color:#F7F7E8;
	line-height:170%;
	padding-bottom:8px;
}
.border_c_3 {
	padding-left:9px;
	line-height:180%;
	padding-top:6px;
}



/*   top  */
.l_bg {
	background-color:#A5AFC3;
}
.b1_gray {
	border:1px solid #B7B7B7;
	padding:20px 13px 6px 17px;
}
.bg_navi {
	background-color:#C60C0D;
	border:1px solid #444444;
}
.bg_navi1 {
	background-image:url(../images/mq/subbgnav.jpg);
}
.bg_navi2 
{
	border-left:1px solid #C60C0D;
	border-right:1px solid #C60C0D;
	border-bottom:1px solid #C60C0D;
}
.bgnewmenu { background-image:url(../images/2011/menubg.jpg); }
.list_record {
	 line-height:170%;
	 padding:5px 0px;
}
.n_b1 {
	border:1px solid #cccccc;
}
.n_b11 {
	border:1px solid #eeeeee;
}
.n_b110 {
	border:1px solid #eeeeee;
	padding:8px 0px 8px 4px;
	line-height:170%;
	background-color:#F4F4F4;
}
.n_b111 {
	border:1px solid #eeeeee;
	padding:8px 0px 8px 7px;
	line-height:170%;
	background-color:#F4F4F4;
}
.n_b2 {
	background-color:#575757;
}
.n_b3 {
	padding-left:8px;
	color:#FFFFFF;
	font-weight:bold;
}
.n_b4 {
	line-height:170%;
	padding:8px 0px 7px 5px;
}
	

/*  login */
.login1 {
	border-top:1px solid #BDD2A7;
	border-left:1px solid #BDD2A7;
	border-right:1px solid #BDD2A7;
	background-color:#F5FEEB;
}

/*  login_input */
.login_input {
	BORDER-RIGHT: #bdd4a8 1px solid; BORDER-TOP: #bdd4a8 1px solid; FONT-SIZE: 15px; BORDER-LEFT: #bdd4a8 1px solid; BORDER-BOTTOM: #bdd4a8 1px solid;
}
.login_input1 {
	BORDER-RIGHT: #bdd4a8 1px solid; BORDER-TOP: #bdd4a8 1px solid; FONT-SIZE: 13px; BORDER-LEFT: #bdd4a8 1px solid; BORDER-BOTTOM: #bdd4a8 1px solid
}
.loginbtn {
	background:transparent url(/images/home/login_button1.jpg) no-repeat;width:72px;height:25px; font-weight:bold;border:0;font-size:12px;cursor:pointer;cursor:hand;
}

/* shopping */
.title_red {
	color:#D44100;
	font-size:20px;
	font-weight:bold;
	line-height:180%;
}
.red_14 {
	font-weight:bold;
	color:#5A5A5A;
	font-size:14px;
	border-bottom:1px dotted #CCCCCC;
}
.f_22 {
	font-weight:bold;
	font-size:22px;
}

/* member */
.m_l_padd {
	padding-left: 10px;
	padding-top: 3px;
}
.m_b_1 {
	border:1px solid #B0D8FF;
	background-color:#F4FAFF;
	padding-left:20px;
}
.dot_bottom {
	border-bottom: 1px dotted #CCCCCC;
}

.addshopping {
	width: 143px;
	height: 41px;
	background:transparent url(../images/2011/addshop.jpg) no-repeat;
	border:0;
	cursor:pointer;
	cursor:hand;
}

.cm_t {
	font-weight:bold;
	font-size:14px;
	padding-left:12px;
	color:#FFFFFF;
	background-color:#FF0000;
}

.ProShowSColr{padding-left:10px; padding-top:6px; line-height:30px;}
.ProShowSColr td{ font-weight:200;}
/*.ProShowSColr span{ padding:5px 10px;border:1px solid #ADADAD; background:#FFFFFF; margin:0px 4px; cursor:pointer;}
.PshowSpan{BORDER: #ff6701 2px solid; PADDING:0px 6px;  MIN-WIDTH: 10px; COLOR: #000;   TEXT-ALIGN: center; TEXT-DECORATION: none}*/
.g_a .attr{
	float:left;
	margin:0 7px 5px 0;
	line-height:20px;
	min-width:20px;
	width:auto !important;
	background:#fff;
	overflow:visible;
	color: #666;
	padding:1px 25px;
	border:1px solid #ddd;
	cursor:pointer;
	text-align:center;
}
.g_a  b{font-weight:400;}
.g_a .attr{
	padding:0 8px;
	border:1px solid #c8c9cd;
	MIN-WIDTH: 1px;
	background:#fff;
}
.spanColor{color:red;}
.g_a .hot{
	line-height:18px;
	border: 2px solid #ff6701;
	background:#fff url(../images/showstate.gif) bottom right  no-repeat;
	
}
.Pay_title{height:25px; line-height:25px; background:#eeeeee;} /*F8F8F8*/
.Pay_title  b{ font-weight:bold;font-size:14px;color:#000;}
.Pay_title a:link,.Pay_title a:visited{color:#0066CC;}
.Pay_title a:hover{color:#FF6633;}

.tbtxt{padding-left:4px; padding-top:8px;}
.tbtxt td{ line-height:20px;}
.tbtxt{padding-left:4px; line-height:20px;}
.tbtxt .button{background:#FF9900;border-top:1px solid #FFC7A2;border-left:1px solid #FFC7A2;border-right:1px solid #BB4A00;border-bottom:1px solid #BB4A00;color:#fff; font-size:14px; font-weight:bold; width:140px; height:25px; }


/************banner flash***********/
div#MainPromotionBanner{
	width:745px;
	height:420px;
	background:#FFF;
}
#MainPromotionBanner #SlidePlayer {
	position:relative;
	margin: 0 auto;
}
#MainPromotionBanner .Slides{
	padding: 0;
	margin: 0;
	list-style: none;
	height: 420px;
	overflow: hidden;
}
#MainPromotionBanner .Slides li {
	float: left;
	width: 745px;
	height: 420px;
}

#MainPromotionBanner .Slides img{
	border:0;
	display: block;
	width: 745px;
	height: 420px;	
}

#MainPromotionBanner .SlideTriggers{
	margin: 0;
	padding: 0;
	list-style: none; 
	position: absolute; 
	top: 392px; 
	right: 0px;
	z-index: 10;
	height: 25px;	
}
#MainPromotionBanner .SlideTriggers li{
	float: left;
	display: inline;
	color: #74a8ed;
	text-align: center;
	line-height:16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: .9em;
	cursor: pointer;
	overflow: hidden; 
	margin:3px 6px;
	background: url(../images/slide_trigger.gif) no-repeat center center;
}
#MainPromotionBanner .SlideTriggers li.Current{ 
	color:#fff; 
	background: url(../images/slide_trigger_c.gif) no-repeat center center;
	border:0; 
	font-weight:bold;
	font-size: 1.4em;
	line-height: 21px;
	height: 21px;
	width: 21px;
	margin:0 6px; 
}
/************banner flash***********/
